uuid: 1c9e52a4-7d9c-4149-8ce3-0f5af97c34e4
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI
id: taxonomy_term_unpublish_action
label: 'Unpublish taxonomy term'
type: taxonomy_term
plugin: 'entity:unpublish_action:taxonomy_term'
configuration: {  }
